"4GHzxX-SQm1nl" = "There are ${count} options matching ‘Oldest copies’.";

"4GHzxX-bOLGas" = "There are ${count} options matching ‘Most recent copies’.";

"4GHzxX-n2C885" = "There are ${count} options matching ‘Older copies’.";

"9sHeKr" = "Data type";

"9wqwwt-IY9pri" = "Just to confirm, you wanted ‘Files’?";

"9wqwwt-O0WH0Q" = "Just to confirm, you wanted ‘Pinned Copies’?";

"9wqwwt-XSxFlU" = "Just to confirm, you wanted ‘Links’?";

"9wqwwt-XeqAPY" = "Just to confirm, you wanted ‘All’?";

"9wqwwt-ozgggZ" = "Just to confirm, you wanted ‘Images’?";

"9wqwwt-rq0u5p" = "Just to confirm, you wanted ‘Text’?";

"IY9pri" = "Files";

"KUwOYX" = "unknown";

"NHdy0W-SQm1nl" = "Just to confirm, you wanted ‘Oldest copies’?";

"NHdy0W-bOLGas" = "Just to confirm, you wanted ‘Most recent copies’?";

"NHdy0W-n2C885" = "Just to confirm, you wanted ‘Older copies’?";

"O0WH0Q" = "Pinned Copies";

"SQm1nl" = "Oldest Copies";

"XSxFlU" = "Links";

"XYRlAO" = "Data Type";

"XeqAPY" = "All";

"XujuUs" = "Clipboard History Section";

"bOLGas" = "Most Recent Copies";

"gpCwrM" = "Clipboard History Widget Section Configuration";

"lF9nHs" = "Clipboard History Section";

"n2C885" = "Older Copies";

"ozgggZ" = "Images";

"qd0Zfj-IY9pri" = "There are ${count} options matching ‘Files’.";

"qd0Zfj-O0WH0Q" = "There are ${count} options matching ‘Pinned Copies’.";

"qd0Zfj-XSxFlU" = "There are ${count} options matching ‘Links’.";

"qd0Zfj-XeqAPY" = "There are ${count} options matching ‘All’.";

"qd0Zfj-ozgggZ" = "There are ${count} options matching ‘Images’.";

"qd0Zfj-rq0u5p" = "There are ${count} options matching ‘Text’.";

"rq0u5p" = "Text";

